[global settings]
formFrameColor = 0x10a6
formBodyColor = 0x4210
formTextColor = 0x0000
formTitleTextColor = 0x5b19
buttonTextColor = 0x0000
spinBoxNormalColor = 0x1084
spinBoxFocusColor = 0x318c
spinBoxFrameColor = 0x4210
spinBoxTextColor = 0x4210
spinBoxTextHiLightColor = 0x5b19
listViewBarColor1 = 0x35ad
listViewBarColor2 = 0x0000
listTextColor = 0x5b19
listTextHighLightColor = 0x6f9d
popMenuTextColor = 0x0000
popMenuTextHighLightColor = 0x675b
popMenuBarColor = 0x2529

[start button]
x = 219
y = 161
w = 33
h = 31
textColor = 0x0000
file = none
show = 0

[start menu]
x = 175
y = 21
itemX = 12
itemY = 17
barLeft = 10
itemHeight = 15
itemWidth = 71

[brightness btn]
x = 11
y = 169
w = 43
h = 21

[folderup btn]
x = 57
y = 171
w = 29
h = 22

[disk icon]
x = 25
y = 173

[main list]
textColor = 0x0000
textColorHilight = 0x7fff
selectionBarColor1 = 0x0000
selectionBarColor2 = 0x0000
selectionBarOpacity = 28

[big clock]
x = 101
y = 80
show = 1

[calendar year]
x = 130
y = 90
show = 1

[calendar month]
x = 105
y = 90
show = 1

[calendar day]
x = 92
y = 81
highlightColor = 0x0864
dw = 12
dh = 10
show = 0

[folder text]
x = 75
y = 173
w = 135
h = 17
color = 0x0000

[setting window]
spinBoxWidth  = 100

[rom info window]
w = 256
h = 150

[help window]
w = 256
h = 192

[end]




